@charset "utf-8";



/*エントリー内*/
#magazine #contents .pagetitle time{color: #999; letter-spacing: 0.1em; background: none; padding-left: 0;}

#magazine .entryWrap{}
#magazine .entryWrap p{ margin-bottom:1em;}
#magazine .entryWrap a{ border-bottom:#0053A7 solid 1px; }
#magazine .entryWrap a:hover{ border-bottom:none; color:#0053A7; }
#magazine .entryWrap img{ max-width:100%; height:auto;}
#magazine .entryWrap figure + figure { margin-top: 64px;}
#magazine .entryWrap figcaption { font-size: 12px; line-height: 1.6; margin-top: 10px;}
@media screen and (max-width: 767px) {
	#magazine .entryWrap figure + figure { margin-top: 32px;}
}

#magazine .entryWrap table { width: 100%; table-layout: fixed; background:none!important; margin-bottom:2em; border-collapse:collapse!important;padding:0!important;border-spacing:inherit!important;}
#magazine .entryWrap table th,
#magazine .entryWrap table td {padding: .5rem .5rem; display: table-cell; vertical-align:top; box-sizing:border-box; word-break: break-all;}
#magazine .entryWrap table thead { border-style: solid; border-color: #666; border-width: .8rem 1px .8rem 0; box-sizing:border-box;}
#magazine .entryWrap table thead th { color: #FFF; font-weight: normal; background: #666; padding: 0 1rem; text-align: left; border:none; border-right: #FFF 1px solid; }
#magazine .entryWrap table thead th:last-child { border: none; }
#magazine .entryWrap table th { width:30%; color: #000; font-weight: bold; text-align: center!important; background: #F5F5F5; border: 1px solid #ccc; box-sizing:border-box; }
#magazine .entryWrap table td { color: #000; font-weight: normal; text-align:center!important; background: #FFF; border: 1px solid #ccc; box-sizing:border-box;}

#magazine .backnumber {
	display: flex;
	flex-wrap: wrap;
	gap: 2rem 3.2%;
}
#magazine .backnumber li {
	width: 14%;
}
#magazine .backnumber li img {
	max-width: 100%;
}

#magazine .backnumber li figcaption { font-size: 11px; font-weight: bold; line-height: 1.6; margin-top: 6px;}


@media screen and (max-width: 767px) {
	#magazine .backnumber {
		display: flex;
		flex-wrap: wrap;
		gap: 2rem 3.3%;
	}
	#magazine .backnumber li {
		width: 31%;
	}
}


.pdf-download {
	max-width: 480px;
	width: 100%;
	margin: 32px auto 80px;
}
.pdf-download a {
	width: 100%;
	height: 64px;
	border: 2px solid #0053A7!important;
	text-decoration: none;
	color: #0053A7;
	display:flex; flex-direction:column; justify-content:center; align-items:center;
}
.pdf-download a span {
	font-weight: bold;
	position: relative;
	padding-left: 28px;
}
.pdf-download a span:before {
	content: "";
	display: block;
	width: 18px;
	height: 24px;
	background: url(../img/icon_pdf.png) no-repeat 50% 50%;
	background-size: 18px 24px;
	position: absolute;
	top: 0;
	left: 0;
}
@media (hover: hover) and (pointer: fine) {
	.pdf-download a:hover {
		background: #0053A7;
	}
	.pdf-download a:hover span {
		color: #fff;
	}
}

@media screen and (max-width: 767px) {
	.pdf-download {
		margin: 24px auto 64px;
	}
}



















